Android Gradle 无法同步最新版本

Bugtags推荐使用gradle进行远程集成,推荐使用“latest.integration”进行最新版本获取,如下:

compile 'com.bugtags.library:bugtags-lib:latest.integration'

然而,因为网络或者缓存的原因,使用“latest.integration”关键字可能无法下载最新的版本。

如出现此类情况,可以尝试清除缓存,使用确定的版本号,如下(获取1.0.5最新版):

compile 'com.bugtags.library:bugtags-lib:1.0.5'